
      <!doctype html>
      <html>
        <head>
          <!-- Place your kit's code here -->
          <script src="https://kit.fontawesome.com/cccb025974.js" crossorigin="anonymous"></script>
        </head>

        <body>
          <i class="fas fa-thumbs-up fa-5x"></i>
        </body>
      </html>
      